## Settings file was created by plugin CumOnOver v2.4.1.0
## Plugin GUID: madevil.kk.CumOnOver

[General]

# Setting type: Boolean
# Default value: true
Enable = true

# Setting type: Boolean
# Default value: false
Force Custom Liquid = false

# Setting type: String
# Default value: 
LiquidT Path = 

# Setting type: String
# Default value: 
LiquidN Path = 

